/*[fmt]0010-100A-1*/
/*************************************************
OBOUT MENU (Font changed in main CSS #Menu)
/**************************************************/
.parentMenuContainer{ border: 0px none; padding: 0px; border-collapse: collapse; border-spacing: expression(cellSpacing=0); border-spacing: 0px; font-size: 14px; font-weight: bold; font-family: "Trebuchet MS"; text-shadow: 1px 1px 4px #2F2F2F;}
.parentMenuContainer TD{ border-collapse: collapse; padding: 0px 0 0px 4px; margin: 0px;}
.parentMenuContainer A{ outline: none;}
.parentMenuContainer #tm_subMenuWidthImage{ width: 10px;}
.parentMenuItem{ padding: 0px; height: 100%; border-collapse: collapse; border-spacing: expression(cellSpacing=0); border-spacing: 0px; border: 0px none;/*<!-- if background image needed -->
background-image: url('menu_sep.png');
background-repeat: no-repeat;
background-position: 0px 0px;*/
}
.parentMenuItem #tm_contentCell{ height: 32px; white-space: nowrap; vertical-align: middle; text-align: left; /*[empty]background-color:;*/}
.parentMenuItem A{ display: block; line-height: 35px; text-decoration: none; color: #FFFFFF; padding: 0 12px; white-space: nowrap; background-image: url(/Data/Default/TemplateImages/navback.png); background-repeat: repeat-x;}
.parentMenuItem #tm_submenuCell{ display: none; text-align: right; white-space: nowrap; width: 10px; vertical-align: middle; padding-right: 10px;/*<!-- if background image needed -->
background-image: url('submenu.gif');
background-repeat: no-repeat;
background-position: 2px 13px;
*/
}
.parentMenuItem .tm_selected A{ color: #FFF;}
.parentMenuItemOver{ padding: 0px; width: 100%; height: 100%; border-collapse: collapse; border-spacing: expression(cellSpacing=0); border-spacing: 0px;/*<!-- if background image needed -->
background-image: url('menu_sep.png');
background-repeat: no-repeat;
background-position: 0px 0px;*/
}
.parentMenuItemOver #tm_contentCell{ height: 32px; cursor: default; padding-top: 0px; padding-bottom: 0px; width: 40px; white-space: nowrap; vertical-align: middle; text-align: left;}
.parentMenuItemOver #tm_contentCell A{ display: block; line-height: 35px; text-decoration: underline; color: #FFF; padding: 0 12px; white-space: nowrap; background-image: url(/Data/Default/TemplateImages/navback.png); background-repeat: repeat-x;}
.parentMenuItemOver #tm_submenuCell{ display: none; text-align: right; white-space: nowrap; vertical-align: middle; padding-right: 10px;/*if background image needed
background-image: url('submenu.gif');
background-repeat: no-repeat;
background-position: -50px 13px;*/
}
.parentMenuItemOver .tm_selected TD A{ color: #000;}
/*(TRANSPARENT) .menuContainer{padding: 0px; background-color: transparent;    border-top: 1px solid #E4E9EF; border-bottom: 1px solid #E4E9EF; width: 184px; border-collapse: separate; border-spacing: expression(cellSpacing=0); border-spacing: 0px;}*/
.menuContainer{ margin-top: 0px; margin-left: 0px; text-align: left; padding: 0px; width: 50px; border-collapse: collapse; border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
.menuContainer TD{ padding: 0px; width: 40px;}
.menuContainer A{ outline: none; width: 40px;}
.menuContainer #tm_subMenuWidthImage{ width: 40px;}
/*
.menuItem { border: 0px none; padding: 0px; width: 100%;    height: 20px; filter: Alpha(Opacity=70); -moz-opacity: 0.7;    opacity: .7; border-collapse: separate;    border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
*/
.menuItem{ padding: 0px; width: 200px; height: 20px; border-collapse: collapse; border-spacing: expression(cellSpacing=0); border-spacing: 0px; margin-bottom: 0px; background-color: #333333;}
.menuItem #tm_contentCell{ padding: 3px; white-space: nowrap; vertical-align: middle; text-align: left; width: 88px; line-height: 1.4; padding: 3px 0;}
.menuItem #tm_contentCell:hover{}
.menuItem #tm_contentCell A{ display: block; text-decoration: none; padding-left: 10px; width: 160px; margin-left: 0px; margin-right: 65px; color: #FFFFFF; font-family: "Trebuchet MS"; font-weight: bold; font-size: 14px;}
.menuItem #tm_contentCell A:hover{ color: #FFFFFF; width: 160px; text-decoration: underline;}
.menuItem #tm_submenuCell{ white-space: nowrap; vertical-align: middle; padding-right: 10px; width: 50px;/*<!-- if background image needed -->
background-image: url('submenu.gif');
background-repeat: no-repeat;
background-position: 0px 5px;
*/
}
/*.menuItemOver {cursor: hand; cursor: pointer; border-bottom: solid 1px #5B6C62;    padding: 0px; width: 250px; height: 20px; border-collapse: collapse; border-spacing: expression(cellSpacing=0); border-spacing: 0px; background-color:#000;}
.menuItemOver #tm_contentCell {padding: 4px;white-space: nowrap; vertical-align: middle; text-align: left;}
.menuItemOver #tm_contentCell a { text-decoration: none; color:#000; font-weight:bold;}
.menuItemOver #tm_submenuCell { white-space: nowrap; vertical-align: middle; width: 10px; padding-right: 10px; background-color:Red;
<!-- if background image needed -->
background-image: url('submenu.gif');
background-repeat: no-repeat;
background-position: -52px 5px;

}*/
.menuContainerDiv{ position: absolute; top: 0px; left: -2000px; visibility: hidden; z-index: 9999; margin-left: 5px; -webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.16); -moz-box-shadow: 0px 10px 10px rgba(0,0,0,0.16); box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.16);}
.menuContainerIframeUnderlay{ border: 0; position: absolute; visibility: hidden; left: -2000px; top: 0px; filter: "progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)"; filter: "Alpha(Opacity='0')"; opacity: 0; -moz-opacity: 0; background-color: #FFFFFF; width: 40px;}
/* */
